Error Message Bluethooth Api not correct Version

Moderators: AlexChess, TedSummers

Post Reply
miho2015
Posts: 1
Joined: Sat Jul 29, 2023 9:58 pm

Error Message Bluethooth Api not correct Version

Post by miho2015 »

Hi,

when starting Banksia, I receive a message,that the Bluetooth-Api ist not working.

I'm using Windows 8.1 (newest update is installed) and the newest Version of Banksia.
Attachments
Bluetooth_Api.JPG
Bluetooth_Api.JPG (19.92 KiB) Viewed 10134 times
Post Reply